﻿/*general*/
html, body { 	margin:0; padding:0; overflow-x: hidden; }
body {
	font-family:sans-serif,Arial, Helvetica;
	font-size:18px;
	font-weight:normal;
	color:#000;
	background-color:#FFF;
	background-position:center top;


}

b {
	font-family:sans-serif,Arial, Helvetica;	font-size:18px;
	font-weight:normal;
	color:#000000;
	background-position:center top;
	margin:0;
	padding:0;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

h1 {
	font-family:sans-serif,Arial, Helvetica;	font-size:22px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: normal;
}
h2 {
	font-family:sans-serif,Arial, Helvetica;	font-size:18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: normal;
}
h3 {
	font-family:sans-serif,Arial, Helvetica;	font-size:16px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: normal;
}
h4 {
	font-family:sans-serif,Arial, Helvetica;	font-size:14px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: normal;
}
.container {
	width:100%;
	margin:10 auto; 
}
.clear {
	clear:both;
}
	
.centercontent {
	
	padding-left:5px;
	padding-right:5px;
	margin:5px;

}

.disccontent {
	
	font-size:16px;
	margin-bottom:3px;

}



.padding-lr-3 {
	padding-left:3px;
	padding-right:3px;
}
.padding-lr-5 {
	padding-left:5px;
	padding-right:5px;
}
.padding-lr-15 {
	padding-left:15px;
	padding-right:15px;
}
/*generic link button*/
a.link-button {
	display:block;
	text-align:center;
	text-decoration:none;
	color:inherit;
	background-position:right;
	background-repeat:no-repeat;
	cursor:pointer;
}
a.link-button span {
	background-repeat:no-repeat;
	display:block;
}
a.link-button.submit
 {
	background-image:url("../images/btn_big_oval_right.png");
	padding-right:29px;
	cursor:pointer
}
a.link-button.submit span {
	background-image:url("../images/btn_big_oval_left.png");
	padding-left:29px;
	padding-top:20px;
	height:33px;
	width:200px;
	font-size:14px;
	font-weight:bold;
	text-shadow:#000000 0px -1px 1px;
	text-transform:uppercase;
	cursor:pointer;
}
/*header*/
.header {
}



.eventbdr {
    border: 1px solid #CCC;
    bgcolor="#ffffff"}

/*frame*/
.frame-border-top {
	padding-top:1px;
	
}

.frame-border-bottom {
	padding-bottom:10px;
	background-image:url("../images/frame_border_bottom.png");
	background-repeat:no-repeat;
	background-position:bottom;
}
.frame-border-top-lined {
	padding-top:2px;
	background-image:url("../images/frame_border_top_lined.png");
	background-repeat:no-repeat;
	background-position:top;
}
.frame-border-bottom-lined {
	padding-bottom:5px;
	background-image:url("../images/frame_border_bottom_lined.png");
	background-repeat:no-repeat;
	background-position:top;
}
.frame-border-top-2 {
	padding-top:10px;
	background-image:url("../images/frame_border_top_2.png");
	background-repeat:no-repeat;
	background-position:top;
}
.frame-border-middle-2 {
	background-image:url("../images/frame_border_middle_2.png");
	background-repeat:repeat-y;
	padding-top:3px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:3px;
	line-height: 18px;
}
.frame-border-bottom-2 {
	padding-bottom:10px;
	background-image:url("../images/frame_border_bottom_2.png");
	background-repeat:no-repeat;
	background-position:bottom;
}
.separator-h {
	border-top:1px solid #353539;
	border-bottom:1px solid #0d0d0e;
}
.frame h1.header {
	
	background-repeat:repeat-x;
	padding-top:16px;
	padding-bottom:22px;
	padding-left:15px;
	padding-right:15px;
	margin:0px;
	font-size:18px;
	font-weight:bold;
	line-height:18px;
}
/*nav*/
ul.nav1 {
	display:block;
	float:left;
	list-style-type:none;
	width:96%;
	margin:0px;
	padding-top:2px;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:2px;
	text-align:left;
	font-size:96%;
	
}
ul.nav1 li {
	float:left;
	list-style-type:none;
	margin-top:0px;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:5px;
	overflow:hidden;
	position:relative;
	}
	ul.nav1 li a.text{
	float:left;
	color:#b6b6b6;
	list-style-type:none;
	text-decoration:none;
	overflow:hidden;
	font-size:16px;
	font-weight:bold;
	}
	ul.nav1 li a.text:hover{
	float:left;
	color:#eae203;
	list-style-type:none;
	text-decoration:underline;
	overflow:hidden;
	
	}
		ul.nav1 li a.textactive{
	float:left;
	color:#eae203;
	list-style-type:none;
	text-decoration:none;
	overflow:hidden;
	
	}


	
	
	
.line {
font-size:14px;
	font-weight:bold;
color:#FFFFFF;
	margin-bottom:5px;

	
}
/*End nav*/


ul.page {
	width:200px;
	padding-left:6px;
	padding-right:2px;
		list-style-type:none;
}

ul.page li {
	width:200px;
	height:25px;
	text-decoration:none;
	list-style-type:none;
}

ul.page li a.link-btn :link {
	
	display:block;
	margin-left:30px;
	color:#333333;
	width:220px;
	text-decoration:none;

}


ul.page li a.link-btn:hover {
	width:190px;
	text-decoration:none;
	background-image:url("../images/nav_bar.png");
	background-repeat:no-repeat;
	color:#333333;
	padding-left:0px;
	padding-right:2px;
}

ul.page li a:link {
	width:200px;
	width:220px;
	color:#333333;
	text-decoration:none;

}
/* menu icon holder for mobile menu */
ul.keyboard {
	display:block;
	list-style-type:none;
	width:100%;

	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	background: #0A255C;
	background: -webkit-linear-gradient(#0A255C, rgb(0, 0, 179)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#0A255C, rgb(0, 0, 179)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#0A255C, rgb(0, 0, 179)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#0A255C, rgb(0, 0, 179)); /* Standard syntax */
}
ul.keyboard li {
	display: inline-block;
	*display: inline;
	width:75px;
	margin-top:9px;
	margin-left: 9px;
	margin-right: 9px;
	margin-bottom: 0px;
	overflow:hidden;
}
ul.keyboard li > a {
	width: 100%;
	text-align: center;
}
ul.keyboard li > label {
	width: 100%;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	line-height:10px;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
/*accordion*/
.accordion {
	clear:both;
	margin-bottom:12px;
}
.accordion-tab {
	/*background-image:url(../images/bg_accordion_tab.png);*/
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	border-top:1px solid #3e4044;
	border-bottom:1px solid #18191b;
	height:35px;
	cursor:pointer;
}
.accordion-tab h1 {
	float:left;
	margin-top:10px;
	margin-left:4px;

	font-size:14px;
}
.search .accordion-btn {
	cursor:pointer;
	margin-left:60px;
	
	height:21px;
	width:30px;
	background-image:url("../images/go.png");
	background-repeat:no-repeat;
		
	margin-top:11px;
	
}
.accordion-tab.selected .accordion-tab-open-close {
	background-position: -1px;
}
.accordion-panel {
	background-color:#161719;
	background-image:url("../images/bg_accordion_panel.png");
	background-repeat:repeat-y;
	border-top:1px solid #060708;
}
.accordion-panel-border-top {
	background-image:url("../images/accordion_panel_border_top.png");
	background-repeat:repeat-x;
	background-position:top;
}
.accordion-panel-border-bottom {
	background-image:url("../images/accordion_panel_border_bottom.png");
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:25px;
}
.accordion-panel label {
	padding-top:18px;
	padding-bottom:14px;
}
/*form*/
label {
	display:block;
	font-weight:bold;
	margin-left:10px;
}

ul.navigation {
	display:block;
	float:left;
	list-style-type:none;
	margin:0px;
	padding-top:5px;
	padding-left:5px;
	padding-right:18px;
	padding-bottom:5px;
	width:96%;
	overflow:hidden;
}
ul.navigation li {
	float:left;
	width:27px;
	height:32px;
	margin-top:0px;
	margin-left:0px;
	margin-right:7px;
	margin-bottom:5px;
	overflow:hidden;
		background-repeat:no-repeat;
	font-size:14px;
	font-weight:bold;
}
ul.navigation li.next {
	
	margin-right:0px;
}
#menu2 {
/*180px*/
	width: 98%;
	margin: 5px;
	border-style: solid solid none solid;
	border-color: #D8D5D1;
	border-size: 0px;
	border-width: 0px;
	}
	
#menu2 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu2 li a:link, #menu2 li a:visited {
	color: #3688BA;
	display: block;
	/*background:  url("../images/menu2.gif");*/
	padding: 8px 0 0 30px;
	}
	
#menu2 li a:hover {
	color: #3688BA;
	/*background:  url("../images/menu2.gif") 0 -32px;*/
	padding: 8px 0 0 30px;
	}
	
	ul.footerlink {
	display:block;
	float:left;
	list-style-type:none;
	width:96%;
	margin:0px;
	padding-top:2px;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:2px;
	text-align:left;
	font-size:96%;
	
}
ul.footerlink li {
	float:left;
	list-style-type:none;
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;
	overflow:hidden;
	position:relative;
	}
	ul.footerlink li a.text{
	float:left;
	color:#b6b6b6;
	list-style-type:none;
	text-decoration:none;
	overflow:hidden;
	font-size:12px;
	font-weight:bold;
	}
	ul.footerlink li a.text:hover{
	float:left;
	color:#eae203;
	list-style-type:none;
	text-decoration:underline;
	overflow:hidden;
	
	}
		ul.footerlink li a.textactive{
	float:left;
	color:#eae203;
	list-style-type:none;
	text-decoration:none;
	overflow:hidden;
	
	}
	
	.textlink
	{
		color:#ffffff;
	}
	a.textlink{
	text-decoration:none;
	color:#ffffff;
	overflow:hidden;
	font-weight:bold;
	}
	 a.textlink:hover{
	color:#ffffff;
	text-decoration:underline;
	
	
	}
	
	#nav22{
	list-style:none;
	/* margin-bottom:5px;
	Clear floats */
	float:left;
	margin:0px;
	padding-top:2px;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:2px;
	text-align:left;
	font-size:96%;
	width:100%;
	
}
#nav22 li{
	float:left;
	margin-right:5px;
	position:relative;
}
#nav22 a.text{
	display:block;
	padding:2px;
	color:#b6b6b6;
	list-style-type:none;
	text-decoration:none;
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
}
#nav22 a.text:hover{
	
color:#eae203;
	list-style-type:none;
	text-decoration:underline;
	overflow:hidden;
}

/*--- DROPDOWN ---*/
#nav22 ul{
	background-color:#000;
	color:#fff;
	
	list-style:none;
	position:absolute;
	left:-9999px; 
}
#nav22 ul li{
	padding-top:1px; 
	float:none;
}
#nav22 ul a{
	white-space:nowrap; 
}
#nav22 li:hover ul{ /* Display the dropdown on hover */
	left:0; 
}
#nav22 li:hover a{ 
	background:#000000;
	text-decoration:none;
}
#nav22 li:hover ul a{ 
	text-decoration:none;
}
#nav22 li:hover ul li a:hover{ 
	background:#000000;
}

.premiumtable{
	background:#00FFFF;
	
}
.premiumtableheading{
	background:#0000FF;
	font-size:14px;
	font-weight:bold;
	font-color:#FFFFFF;

	
}
.bluebtn1 a
{
	background-image:url("../images/navbtn_b.jpg");
	background-repeat:no-repeat;
	background-position:center;
	width:130px;
	height:26px;
	display:block;
	text-align:center;
  vertical-align:middle;
  color:#FFFFFF;
  font-size: 11px;
  padding-top:5px;
  text-decoration:none;
  cursor: hand;
}

a { color: #0251c5; text-decoration: none; }
a:active { color: #0251c5; text-decoration: none; }
a:hover { color: #0251c5; text-decoration: underline; }
li a { color: inherit; text-decoration: none; }
li a:active { color: inherit; text-decoration: none; }
li a:hover { color: inherit; text-decoration: none; }
ul.bullets.square li { margin-left: 10px; list-style-type: square; list-style-position: inside;font-size: 15px;  }
.bold { font-weight: bold; }
.regular { font-weight: normal; }
.left { text-align: 	; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 10px; }
.big { font-size: 16px; }
.bigger { font-size: 18px; }

.red { color: #F00; }
.black { color: #000; }
.white { color: #FFF; }

.spacer { height: 10px; }
.padding-10 { padding: 10px; }
.padding-left-10 { padding-left: 10px; }
.padding-lr-10 { padding-left: 10px; padding-right: 10px; }
.padding-right-10 { padding-right: 10px; }
.margin-top-10 { margin-top: 10px; }
.row:after {
	content: " ";
	clear: both;
	display: block;
	height: 4px;
}
.rowold {
	clear: both;
	margin-top: 20px;
	margin-bottom: 40px;

}

.row {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;

}
.row:after{
	content: "";
	clear: both;
}
.row > [class*="col-"] {
	margin: 0;
	padding: 0;
	float: left;
	vertical-align: middle;
}
.table .row {
	display: table-row;
}
.table .row > [class*="col-"] {
	word-wrap: break-word;
	word-break: break-word;
	display: table-cell;
}
.border-all { border: 1px solid; }
.border-all [class*="row"]:not(:first-child) > [class*="col-"] { border-top: 1px solid; }
.border-all [class*="col-"]:not(:first-child) { border-left: 1px solid; }

.row > .col-1 { width: 1%; }
.row > .col-2 { width: 2%; }
.row > .col-3 { width: 3%; }
.row > .col-4 { width: 4%; }
.row > .col-5 { width: 5%; }
.row > .col-6 { width: 6%; }
.row > .col-7 { width: 7%; }
.row > .col-8 { width: 8%; }
.row > .col-9 { width: 9%; }
.row > .col-10 { width: 10%; }
.row > .col-11 { width: 11%; }
.row > .col-12 { width: 12%; }
.row > .col-13 { width: 13%; }
.row > .col-14 { width: 14%; }
.row > .col-15 { width: 15%; }
.row > .col-16 { width: 16%; }
.row > .col-17 { width: 17%; }
.row > .col-18 { width: 18%; }
.row > .col-19 { width: 19%; }
.row > .col-20 { width: 20%; }
.row > .col-21 { width: 21%; }
.row > .col-22 { width: 22%; }
.row > .col-23 { width: 23%; }
.row > .col-24 { width: 24%; }
.row > .col-25 { width: 25%; }
.row > .col-26 { width: 26%; }
.row > .col-27 { width: 27%; }
.row > .col-28 { width: 28%; }
.row > .col-29 { width: 29%; }
.row > .col-30 { width: 30%; }
.row > .col-31 { width: 31%; }
.row > .col-32 { width: 32%; }
.row > .col-33 { width: 33%; }
.row > .col-34 { width: 34%; }
.row > .col-35 { width: 35%; }
.row > .col-36 { width: 36%; }
.row > .col-37 { width: 37%; }
.row > .col-38 { width: 38%; }
.row > .col-39 { width: 39%; }
.row > .col-40 { width: 40%; }
.row > .col-41 { width: 41%; }
.row > .col-42 { width: 42%; }
.row > .col-43 { width: 43%; }
.row > .col-44 { width: 44%; }
.row > .col-45 { width: 45%; }
.row > .col-46 { width: 46%; }
.row > .col-47 { width: 47%; }
.row > .col-48 { width: 48%; }
.row > .col-49 { width: 49%; }
.row > .col-50 { width: 50%; }
.row > .col-51 { width: 51%; }
.row > .col-52 { width: 52%; }
.row > .col-53 { width: 53%; }
.row > .col-54 { width: 54%; }
.row > .col-55 { width: 55%; }
.row > .col-56 { width: 56%; }
.row > .col-57 { width: 57%; }
.row > .col-58 { width: 58%; }
.row > .col-59 { width: 59%; }
.row > .col-60 { width: 60%; }
.row > .col-61 { width: 61%; }
.row > .col-62 { width: 62%; }
.row > .col-63 { width: 63%; }
.row > .col-64 { width: 64%; }
.row > .col-65 { width: 65%; }
.row > .col-66 { width: 66%; }
.row > .col-67 { width: 67%; }
.row > .col-68 { width: 68%; }
.row > .col-69 { width: 69%; }
.row > .col-70 { width: 70%; }
.row > .col-71 { width: 71%; }
.row > .col-72 { width: 72%; }
.row > .col-73 { width: 73%; }
.row > .col-74 { width: 74%; }
.row > .col-75 { width: 75%; }
.row > .col-76 { width: 76%; }
.row > .col-77 { width: 77%; }
.row > .col-78 { width: 78%; }
.row > .col-79 { width: 79%; }
.row > .col-80 { width: 80%; }
.row > .col-81 { width: 81%; }
.row > .col-82 { width: 82%; }
.row > .col-83 { width: 83%; }
.row > .col-84 { width: 84%; }
.row > .col-85 { width: 85%; }
.row > .col-86 { width: 86%; }
.row > .col-87 { width: 87%; }
.row > .col-88 { width: 88%; }
.row > .col-89 { width: 89%; }
.row > .col-90 { width: 90%; }
.row > .col-91 { width: 91%; }
.row > .col-92 { width: 92%; }
.row > .col-93 { width: 93%; }
.row > .col-94 { width: 94%; }
.row > .col-95 { width: 95%; }
.row > .col-96 { width: 96%; }
.row > .col-97 { width: 97%; }
.row > .col-98 { width: 98%; }
.row > .col-99 { width: 99%; }
.row > .col-100 { width: 100%; }

.double-border { border: 5px double; }
.inline { display:inline-block; *display:inline; }
.clean { margin: 0; padding: 0; }

/* style for top header logo and name */
.top-header table { width: 100%; font-size: 11px; }
.top-header .name { white-space: nowrap; width: 1px; }
.top-header .name img { width: 6px; margin-right: 5px; }
.top-header .logo img { width: 100%; max-width: 170px; }
.top-header a { text-decoration: none; text-transform: uppercase; }
.top-header a { text-decoration: none; text-transform: uppercase; }
.top-header a.name { border-bottom: 1px solid #000; }
.top-header .name > .bottom-line { margin-top: 3px; }

.search > .text-box {
	width: calc(100% - 35px);
	font-size: 10px;
	padding-left: 5px;
	padding: 4px;
	background: #D6DFF9;
}
.search > .text-box form { margin: 0;}
.search > .text-box input { border: 0; width: 100%; height: 17px; padding-left: 5px; }
.search > .search-icon { cursor: pointer; width: 25px; height: 25px; vertical-align: top; border-left: 1px solid #C1C9E0; background: #D6DFF9; }
.search > .search-icon > img { 
	width: 10px;
	height: auto;
	margin-top: 7px;
	margin-left: 7px
}
.nav-bar {
	background-color:#F30;
	height:30px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
	padding-left: 10px;
}
.nav-bar > ul > li {
	display: inline-block;
	*display: inline;
}
.nav-bar > ul > li.has-sub-menu, span.has-sub-menu {
	position: relative;
	padding-right: 18px;
	background: url('../images/drop.png') right center no-repeat;
}

.sub-nav-bar {
	background-color:#FF9900;
	height:25px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
	padding-left: 10px;
}
.sub-nav-bar > ul > li {
	display: inline-block;
	*display: inline;
}
.sub-nav-bar > ul > li.has-sub-menu, span.has-sub-menu {
	position: relative;
	padding-right: 18px;
	background: url('../images/drop.png') right center no-repeat;
}

.sub-nav-bar2 {
	background-color:#999900;
	height:25px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
	padding-left: 10px;
}
.sub-nav-bar2 > ul > li {
	display: inline-block;
	*display: inline;
}
.sub-nav-bar2 > ul > li.has-sub-menu, span.has-sub-menu {
	position: relative;
	padding-right: 18px;
	background: url('../images/drop.png') right center no-repeat;
}



span.has-sub-menu {
	padding-right: 12px;
	margin-right: 5px;
}
.has-sub-menu { position: relative; }
.has-sub-menu > ul.sub-menu {
	display: none;
	z-index: 99;
	position: absolute;
	right: 0px;
	top: 100%;
	background: #0251c5;
}
.has-sub-menu > ul.sub-menu > li {
	line-height: 25px;
	border-bottom: 1px solid #2022ED;
	padding: 4px;
	padding-left: 15px;
	padding-right: 10px;
	white-space: nowrap;
}
.has-sub-menu > ul.sub-menu > li a {
	display: block;
}
ul.sub-menu.my-page-menu { background: #FFF; }
ul.sub-menu.my-page-menu > li {
	border:0;
	background: #FFF;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
}
a.uname {
	padding-right: 14px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('../images/my-page.png');
	background-size: 11px 9px;
}
ul.sub-menu.my-page-menu > li.my-page {
	background-image: url('../images/my-page.png');
}
ul.sub-menu.my-page-menu > li.logout {
	background-image: url('../images/logout.png');
}
ul.sub-menu.my-page-menu > li.register {
	background-image: url('../images/key.png');
}
/* heading navigation */
.page-title {
	background-color:#0251c5;
	height:25px;
	margin-top: 5px;
	color: #FFF;
	font-weight: bold;
	line-height: 25px;
}
.page-title > .text { padding-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.page-title > .text a { color: inherit; }
.page-title > .text a:hover { color: inherit; }
.page-title > .text a:active { color: inherit; }
.page-title > .back, .page-title > .next, .page-footer .back, .page-footer .next {
	max-width: 21px;
	height: 25px;
	vertical-align: middle;
	padding-top: 3px;
}

.page-title > .back {
	padding-left: 5px;
}
.page-title > .next {
	padding-right: 5px;
	float: right;
}
.page-title > .back > img, .page-title > .next > img { width: 100%; }
.page-footer {
	background-image: url("../images/bottom.png");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-top: 1px solid #3e4044;
	border-bottom: 1px solid #18191b;
	height: 33px;
}
.footer .nav img { width: 6px; margin-right: 5px; }
.page-footer .text { padding-top: 5px; }
.page-footer .back{
	float: left;
	padding: 3px 7px 0 0 ;
}
.page-footer .next {
	float: right;
	padding: 3px 15px 0 0 ;
}
.login { padding: 15px;}
.login > .title {  }
.grey-bg, .register-form, .event-add-form { background-color: #EFEFEF; }
.lf, .classified-form, .adf, .my-experience, .manage-account { background-color: #EFEFEF; padding: 10px; } 
.register-form .form-title, .lf .form-title, .adf .form-title, .classified-form .form-title, .my-experience .title, .manage-account .title {
	color: #FFF;
	background-color: #06F;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
	padding-left: 8px;
}
.lf .buttons, .adf .buttons { text-align: right; }
.lf .form-holder { width: 80%; margin: 0 auto; }
input[type=text], input[type=password], textarea, select { width: 100%; border-radius: 5px; }
input[type=text], input[type=password], select { height: 24px;}
.adf input[type=text], .adf select, .adf textarea {font-size:large;width: 99%; }
.button {
	padding: 6px 12px;
	background-color: #F30000;
	border: 1px solid #0251c5;
	color: #FFF;
	border-radius: 5px;
	white-space: nowrap;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.6);
	display: inline-block;
	margin-bottom: 5px;
	cursor: pointer;
}
.lf .register-button {
	padding-left: 22px;
	background-image: url('../images/key.png');
	background-repeat: no-repeat;
	background-position: 2px 3px;
}

.grey-button {
	font-family: sans-serif; 
	font-size: 15px;
	width:120px;"


}

.my-experience .title .row, .manage-account .title .row {
	border-bottom: 1px solid #CCCCCC;
}

/* design for discussion page */
.discussion-page .title {
	background-color:#0251c5;
	color: #FFF;
}
.grocery-page > .board { background: #DDEEFF; }
.grocery-page > .board > .title { 	background-color:#0251c5; color: #FFF; }

/*.discussion-title { background: #5299F7; padding: 5px; color: #FFF;}
/*.discussion-response > .title { background: #CC3300; padding: 5px; color:#FFF; }
.discussion-response > .title > span:first-child { margin-right: 50px; }*/
.title.orange-bg { background: #F30; padding: 5px; color: #FFF; }
.discussion-title, .title.blue-bg { 	background-color:#0251c5; padding: 5px; color: #FFF; }

/* footer style */
.footer { font-size: 11px; color: #FFF; }
.footer li { display: inline-block; *display: inline; margin-left: 10px; }
.footer .nav { font-size: 11px; height: 25px; background-color:#000; }
.footer .nav a { line-height: 25px; text-decoration: none; }




ul.alternative-li > li:nth-child(2n), .alternate:nth-child(2n), .discussion-response .desc:nth-child(2n), ul.latest-discussion li:nth-child(2n) { background: #efefef; }
.yearly-horoscope-heading .text {
	height: 40px;
	width: inherit;
	vertical-align: middle;
	display: table-cell;
	margin-bottom: 40px;
	

}
.classified-ads > div:nth-child(2n) {
	background-color: #FFFFCC;


}
.break-word, .break-word * {
	word-break: break-word;
	word-wrap: break-word;
}




.lineitempremium
 {
	margin-top:8px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:8px;
	background-color:yellow;
	background:yellow;
	}


.lineitem
 {
	margin-top:8px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:8px;
	}

.lineitem a
 {
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	font-size:large;
	display:block;
}
	
	}
	
.lineitem a:hover
 {
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	text-decoration:underline;
	font-size:large;
	}



/*paging.css started */
.pages {
    font: 83%/1.4 arial,helvetica,sans-serif;
    clear: left;
    font-size: 85%
}

.pages a,.pages span {
    color: #036;
    display: block;
    float: left;
    padding: .2em .5em;
    margin-right: .1em;
    border: 1px solid #fff;
    background: #fff
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: 700;
    background: #2E6AB1;
    color: #fff
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none
}

.pages a:hover {
    border-color: #2E6AB1
}

.pages a.nextprev {
    font-weight: 700
}

.pages span.nextprev {
    border: 1px solid #ddd;
    color: #999
}

.pages .nextprev-next {
    float: right
}
/*paging.css ended */

.smalltableheader,.smalltableheader a:hover {
    text-align: center;
    vertical-align: middle;
    background-color: #0251c5;
    color: #fffff;
    font-size: 15px
}
.smalltableheadertext,.smalltableheadertext a:hover {
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    text-decoration: none
}

.submitbutton
{
	
	font-weight: 1500;
    font-size: 20px;
	cursor:pointer;	
}

.info 
{

    font-size: 13px;

}

/*Rotational changes  - Ravi */

.image-preview{position: relative;vertical-align: top;max-height:400px;max-width:400px}
.north {
transform:rotate(0deg);
-ms-transform:rotate(0deg); / IE 9 /
-webkit-transform:rotate(0deg); / Safari and Chrome /
}
.west {
transform:rotate(90deg);
-ms-transform:rotate(90deg); / IE 9 /
-webkit-transform:rotate(90deg); / Safari and Chrome /
}
.south {
transform:rotate(180deg);
-ms-transform:rotate(180deg); / IE 9 /
-webkit-transform:rotate(180deg); / Safari and Chrome /
    
}
.east {
transform:rotate(270deg);
-ms-transform:rotate(270deg); / IE 9 /
-webkit-transform:rotate(270deg); / Safari and Chrome /
}

.clhide{display:none}

/*Form text changes */
input, select, textarea { 
font-size: 75% 
}